
Redmine - Feature #8293

Reference images checked into the repository

2011-05-04 23:12 - Stewart Bryson

Status: Closed Start date: 2011-05-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'm trying to convert my company over to Redmine, and all and all they like it better, but one feature that Trac has that keep pointing

to over and over.

When editing a wiki page, if a source file is referenced in the wiki markup, and that checked in object happens to be an image, then

Trac renders that image on the page. It makes it very easy to checkin images and use them in multiple wiki pages, and revision

them, without ever having to upload them again.

What I'd like it for images checked into the repository to be rendered instead of linked.

Related issues:

Is duplicate of Redmine - Feature #1106: Embedded repository images in the wiki New 2008-04-25

History

#1 - 2018-07-17 10:39 - Go MAEDA

- Is duplicate of Feature #1106: Embedded repository images in the wiki added

#2 - 2018-07-17 10:39 - Go MAEDA

- Category changed from Wiki to Text formatting

- Status changed from New to Closed

- Resolution set to Duplicate
